<?
/* STR_SOCKA 1.0 BY STRANNIK WWW.4IKU.RU */
echo '<nolayer><div id="lenta" style="position: absolute;top:0;left:0;">
</nolayer>
<img border="0" src="lenta.gif" align="left"/>
<nolayer>
</div>
</nolayer>';

require'config.php';
$align='left';
$title='Твоя Социальная сеть :)';
$head = text($set['head']);
head();
echo gend.'<b>Дeтство Золотое , проходит , ну и Пусть!</b> ';
if (isset($user[id]))header("Location: ".H."enter?id=$user[id]&ps=$pass&".SID);
$kol = $db->sql_fetchfield($db->sql_query('SELECT COUNT(*) FROM `who`'),0);
$chl = 'человек';
if ((($kol%10==2)||($kol%10==3)||($kol%10==4))&&($kol/10)!=1)$chl = 'человека';
echo '<br />Онлайн: <b>'.$kol.'</b> '.$chl.'<br/>'.div;
echo '<center><img src="style/images/logo.png" alt="logo"></center> ';
echo title.'<a href="reghelp"><font color="#ff0000"><b>Р</font>егистрация</a></b> | <a href="avtoriz"><font color="#ff0000"><b>А</font>вторизация</b></a>
|<a href="lost_pass"><small>[<font color="#ffffff">пас!</font>]</small></a>'.div;
echo '<br/>';
echo head0.'<img src="style/images/logo1.gif" alt="logo"> '.div;
echo head0.'<font color="#ff0000"><b>Социальные сети</b></font>
- это современная форма общения.
Если раньше, в старину, домохозяйки часами болтали
по телефону, то нынче достаточно завести себе
страничку в социальной сети, найти друзей-приятелей
- и можно забыть о работе, о воспитании детей,
о реальной жизни как таковой.
<b>Общение</b> происходит примерно так.
Вы заливаете на сайт фото любимой собачки.
Оно отображается в ленте новинок для всех,
кто добавил вас в друзья. Люди восхищаются,
мол, ах, какая лапочка. В ответ вы восхищаетесь чем-либо размещённым ими...
<a href="reghelp"><font color="#ff0000"><b>Р</font>егистрация</a></b> '.div;



$num = $db->sql_fetchfield($db->sql_query("select count(id) as num from users"),0);
$ndate=date("d-m-Y");
$new = $db->sql_fetchfield($db->sql_query("SELECT COUNT(id) FROM users where date = '".$ndate."'"),0);
if ($ver=='xhtml'){
echo guser_aut.'<br/>Нас уже стало: <b>'.$num.'</b><br/>';
echo '<span style="color:#787878">Сегодня присоединилось: <b>'.$new.'</b></span><br/>';
}else{
echo '<br/>Нас уже стало: '.$num.'<br/>';
echo 'Сегодня присоединилось: '.$new.'<br/>'.div;
}





foot();

?>
